<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by Helmut Eichlseder (TU Graz/Inst. f. VKM und THD) -->
<xs:schema xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.2" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:vectoParam="urn:tugraz:ivt:VectoAPI:ParameterDocumentation" xmlns:di="http://www.w3.org/2000/09/xmldsig#" xmlns:v1.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0" xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:v2.1="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.1" targetNamespace="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.2" elementFormDefault="qualified" attributeFormDefault="unqualified" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:ParameterDocumentation ParameterDocumentation.xsd">
	<xs:import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="xmldsig-core-schema.xsd"/>
	<xs:import namespace="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0" schemaLocation="VectoDeclarationDefinitions.1.0.xsd"/>
	<xs:import namespace="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" schemaLocation="VectoDeclarationDefinitions.2.0.xsd"/>
	<xs:import namespace="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.1" schemaLocation="VectoDeclarationDefinitions.2.1.xsd"/>
	<xs:complexType name="TyreDataDeclarationType">
		<xs:complexContent>
			<xs:extension base="v1.0:AbstractTyreDataDeclarationType">
				<xs:sequence>
					<xs:element name="Manufacturer" type="v1.0:ManufacturerType">
						<xs:annotation>
							<xs:documentation>P230</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="Model" type="v1.0:ModelType">
						<xs:annotation>
							<xs:documentation>P231</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="CertificationNumber" type="v1.0:CertificationNumberType">
						<xs:annotation>
							<xs:documentation>P267</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="Date" type="v1.0:DateTimeWithTimezone">
						<xs:annotation>
							<xs:documentation>P233</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="AppVersion" type="v1.0:AppVersionType">
						<xs:annotation>
							<xs:documentation>P234</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="Dimension" type="tns:TyreDimensionType">
						<xs:annotation>
							<xs:documentation>P108 - enum</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="RRCDeclared" type="v1.0:TyreRRCISOType">
						<xs:annotation>
							<xs:documentation>P046 - [-]</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="FzISO" type="v1.0:TyreFzISOType">
						<xs:annotation>
							<xs:documentation>P047 - [N]</xs:documentation>
						</xs:annotation>
					</xs:element>
				</xs:sequence>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
	<xs:simpleType name="TyreDimensionType">
		<xs:annotation>
			<xs:appinfo>
				<vectoParam:description>
					<vectoParam:parameterId component="Tyre">108</vectoParam:parameterId>
					<vectoParam:unit>-</vectoParam:unit>
				</vectoParam:description>
			</xs:appinfo>
			<xs:documentation>P108 - enum</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:enumeration value="9 R22.5"/>
			<xs:enumeration value="9.00 R20"/>
			<xs:enumeration value="9.5 R17.5"/>
			<xs:enumeration value="10 R17.5"/>
			<xs:enumeration value="10 R22.5"/>
			<xs:enumeration value="10.00 R20"/>
			<xs:enumeration value="11 R22.5"/>
			<xs:enumeration value="11.00 R20"/>
			<xs:enumeration value="12 R22.5"/>
			<xs:enumeration value="12.00 R20"/>
			<xs:enumeration value="12.00 R24"/>
			<xs:enumeration value="12.5 R20"/>
			<xs:enumeration value="13 R22.5"/>
			<xs:enumeration value="14.00 R20"/>
			<xs:enumeration value="14.5 R20"/>
			<xs:enumeration value="16.00 R20"/>
			<xs:enumeration value="205/75 R17.5"/>
			<xs:enumeration value="215/75 R17.5"/>
			<xs:enumeration value="225/70 R17.5"/>
			<xs:enumeration value="225/75 R17.5"/>
			<xs:enumeration value="235/75 R17.5"/>
			<xs:enumeration value="245/70 R17.5"/>
			<xs:enumeration value="245/70 R19.5"/>
			<xs:enumeration value="255/70 R22.5"/>
			<xs:enumeration value="265/70 R17.5"/>
			<xs:enumeration value="265/70 R19.5"/>
			<xs:enumeration value="275/70 R22.5"/>
			<xs:enumeration value="275/80 R22.5"/>
			<xs:enumeration value="285/60 R22.5"/>
			<xs:enumeration value="285/70 R19.5"/>
			<xs:enumeration value="295/55 R22.5"/>
			<xs:enumeration value="295/60 R22.5"/>
			<xs:enumeration value="295/80 R22.5"/>
			<xs:enumeration value="305/60 R22.5"/>
			<xs:enumeration value="305/70 R19.5"/>
			<xs:enumeration value="305/70 R22.5"/>
			<xs:enumeration value="305/75 R24.5"/>
			<xs:enumeration value="315/45 R22.5"/>
			<xs:enumeration value="315/60 R22.5"/>
			<xs:enumeration value="315/70 R22.5"/>
			<xs:enumeration value="315/80 R22.5"/>
			<xs:enumeration value="325/95 R24"/>
			<xs:enumeration value="335/80 R20"/>
			<xs:enumeration value="355/50 R22.5"/>
			<xs:enumeration value="365/70 R22.5"/>
			<xs:enumeration value="365/80 R20"/>
			<xs:enumeration value="365/85 R20"/>
			<xs:enumeration value="375/45 R22.5"/>
			<xs:enumeration value="375/50 R22.5"/>
			<xs:enumeration value="375/90 R22.5"/>
			<xs:enumeration value="385/55 R22.5"/>
			<xs:enumeration value="385/65 R22.5"/>
			<xs:enumeration value="395/85 R20"/>
			<xs:enumeration value="425/65 R22.5"/>
			<xs:enumeration value="495/45 R22.5"/>
			<xs:enumeration value="525/65 R20.5"/>
			<xs:enumeration value="11.00 R16"/>
			<xs:enumeration value="6.00 R9"/>
			<xs:enumeration value="205/65 R17.5"/>
			<xs:enumeration value="225/75 R16C"/>
			<xs:enumeration value="255/100 R16"/>
			<xs:enumeration value="255/60 R19.5"/>
			<xs:enumeration value="265/55 R19.5"/>
			<xs:enumeration value="275/60 R19.5"/>
			<xs:enumeration value="275/80 R20"/>
			<xs:enumeration value="285/65 R16C"/>
			<xs:enumeration value="295/75 R22.5"/>
			<xs:enumeration value="325/85 R16"/>
			<xs:enumeration value="435/50 R19.5"/>
			<xs:enumeration value="435/50 R22.5"/>
			<xs:enumeration value="445/40 R22.5"/>
			<xs:enumeration value="445/45 R19.5"/>
			<xs:enumeration value="445/65 R22.5"/>
			<xs:enumeration value="445/75 R22.5"/>
			<xs:enumeration value="455/40 R22.5"/>
			<xs:enumeration value="455/45 R22.5"/>
			<xs:enumeration value="475/80 R20"/>
			<xs:enumeration value="7.00 R16C"/>
			<xs:enumeration value="7.50 R15"/>
			<xs:enumeration value="7.50 R16"/>
			<xs:enumeration value="7.50 R16C"/>
			<xs:enumeration value="8.25 R15"/>
			<xs:enumeration value="8.25 R16C"/>
			<xs:enumeration value="8.5 R17.5"/>
			<xs:enumeration value="8 R17.5"/>
			<xs:enumeration value="LT265/75 R16"/>
			<xs:enumeration value="385/55 R19.5"/>	
			<xs:enumeration value="24 R21"/>
			<xs:enumeration value="205/70 R15C"/>
			<xs:enumeration value="215/70 R15C"/>
			<xs:enumeration value="225/70 R15C"/>
			<xs:enumeration value="185/75 R16C"/>
			<xs:enumeration value="195/65 R16C"/>
			<xs:enumeration value="195/75 R16C"/>
			<xs:enumeration value="205/65 R16C"/>
			<xs:enumeration value="205/75 R16C"/>
			<xs:enumeration value="215/65 R16C"/>
			<xs:enumeration value="215/75 R16C"/>
			<xs:enumeration value="225/65 R16C"/>
			<xs:enumeration value="235/65 R16C"/>
			<xs:enumeration value="215/60 R17C"/>
			<xs:enumeration value="235/60 R17C"/>
		</xs:restriction>
	</xs:simpleType>
</xs:schema>
